#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu Mar 03 12:39:23 CET 2016
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1457005163169
maven-metadata-any23-repository-external.xml.lastUpdated=1457005163169
maven-metadata-any23-repository.xml.lastUpdated=1457005163169
maven-metadata-scala-tools.org.xml.lastUpdated=1457005163170
maven-metadata-pellet_etc.xml.lastUpdated=1457005163171
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1457005163169
maven-metadata-maven.aksw.internal.xml.lastUpdated=1457005163168
